=== debian/changelog ===
golang-github-aanand-compose-file (0.0~git20161122.0.a3e5876-1) unstable; urgency=medium

  * Initial release (Closes: #853790)

 -- Tim Potter <tpot@hpe.com>  Thu, 15 Dec 2016 09:11:32 +1100
