=== debian/control ===
Source: golang-github-aanand-compose-file
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-docker-engine-api-dev,
               golang-github-docker-go-units-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/aanand/compose-file
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-aanand-compose-file.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-aanand-compose-file.git
XS-Go-Import-Path: github.com/aanand/compose-file

Package: golang-github-aanand-compose-file-dev
Architecture: all
Depends: golang-github-docker-engine-api-dev,
         golang-github-docker-go-units-dev,
         golang-github-mattn-go-shellwords-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parser for the Docker compose file format version 3
 This library implements a parser for the Docker compose file format.
 .
 Docker Compose is a tool for defining and running multi-container
 Docker applications. Applications can then be created and started
 using a single command.
